Piratenversammlung / Assemblée Pirate - Motion #6948

Positionspapier zur Aufnahme von Fliichtlingen
05 September 2015 12:41 - Exception
Category: Slogans and positions Estimated time: 0.00 hour
Description

Antrag

Die Piratenversammlung mége das angehangte Positionspapier beschliessen.

Frageform: Will die Piratenversammlung das vorliegende Positionspapier so beschliessen?

Begrindung

Die Flichtlingssitution in und um Europa verlangt dringend eine Lésung an der sich auch die Schweiz beteiligt.

Bemerkung

Mir ist bewusst, dass dieses Papier zu lebhaften Debatten fiihren wird. Das ist gewollt. Anregungen nehme ich gerne entgegen.

History

#1 - 05 September 2015 12:49 - kilian.

KBR: Ich unterstiitze ein Positionspapier zu Flichtlingen/Vertriebenen/Menschen aus anderen Landern

#2 - 05 September 2015 12:59 - janfader

Ich unterstitze diesen Antrag.

#3 - 05 September 2015 13:07 - jowi

+ Botschaftsasyl wieder einflihren
+ Stimm- und Wahlrecht auf Gemeindeebene wenn > 10 Jahre in der Schweiz
+ Kritik ab bestehenden Schengener Abkommen / Dublin-II-Verordnung (Durchreise/Grenzkontrollen)

#4 - 05 September 2015 13:12 - FlohEinstein
Ich unterstiitze diesen Antrag

Und weise hier noch darauf hin: Die "Schweiz" hat Ende des 17. Jahrhunderts 200'000 Hugenotten aufgenommen, bei einem Bevdlkerungsbestand
von 1.2 Millionen.

#5 - 05 September 2015 13:13 - Exception

+ Botschaftsasyl wieder einflihren

Ist leider mehr was fur Einzelfélle wie Snowden statt fur die vielen Fluchtlinge wegen Kriegen. Ich wollte mich zun&chst auf die notwendigsten Dinge

fir die aktuelle Situation konzentrieren.

+ Stimm- und Wahlrecht auf Gemeindeebene wenn > 10 Jahre in der Schweiz

Sofort dafur. Das ist aber m.M.n. Staatspolitik und gilt nicht nur far Fltichtlinge!

+ Kritik ab bestehenden Schengener Abkommen / Dublin-II-Verordnung (Durchreise/Grenzkontrollen)

Schengen finde ich super, das eliminiert namlich die Grenzkontrollen innerhalb Europas.
Dublin dagegen funktioniert nicht, weshalb eine Lésung wie dieses Positionspapier sie beschreibt notwendig ist!

#6 - 05 September 2015 13:14 - Exception

Ich unterstiitze diesen Antrag
Und weise hier noch darauf hin: Die "Schweiz" hat Ende des 17. Jahrhunderts 200'000 Hugenotten aufgenommen, bei einem
Bevodlkerungsbestand von 1.2 Millionen.

Gutes Argument. Ebenso wie die 250'000 Flichtlinge wéhrend des zweiten Weltkriegs als sogar das Essen rationiert war. (Siehe Leserbrief NeueZZ)

#7 - 05 September 2015 14:45 - Abnaxos

Auch ich unterstitze den Antrag, ebenso wie jowis Punkte. Der vorliegende Text scheint mir zwar als Positionspapier etwas mager, bietet aber eine
gute Basis flr weitere Ausbauten.

Stimmrecht:

Zumindest in der Sektion Zirich sind wir uns einig dariiber, dass Auslander nach 10 Jahren Stimmrecht auf Gemeindeebene erhalten sollen —
Tatsé&chlich geht uns das sogar zu wenig weit. Ich bin der Meinung, dass das Stimmrecht an den Lebensmittelpunkt gebunden sein sollte, nicht an
den Pass. Wenn ich in der Schweiz in einen anderen Kanton ziehe, kriege ich sofort automatisch dort Stimmrecht und verliere das Stimmrecht im
vorigen Kanton. Grundsatzlich sollte man dieses Modell auch auf ganze Lander ausdehnen: Wer in der Schweiz seinen Lebensmittelpunkt hat, soll
diesen auch mitgestalten kdnnen. Fir mich ist das Auslédnderstimmrecht auf Gemeindeebene «nur» ein erster Schritt in die richtige Richtung.

#8 - 05 September 2015 20:38 - Exception
- File Positionspapier_Fliichtlinge v2.pdf added

Updatete Version mit Punkten von Jowi und Denis. Danke fur die Hilfe!

#9 - 05 September 2015 21:36 - diuuk

Ich unterstiitze das Papier auch im Grundsatz, mit Vorbehalten.

#10 - 06 September 2015 10:40 - Monzambano

Ich unterstitze das Papier.

Zusatzlich misste man aber auf die Integrationsaufgaben etwas vertiefter eingehen. Wie genau schafft man den Schritt als Fltichtling in den
Arbeitsmarkt? Welche Jobs sind geeignet? Wie geht man mit traumatisierten Flichtlingen um etc...

#11 - 06 September 2015 10:41 - dataCore

Ich unterstitze das Papier!

#12 - 07 September 2015 07:12 - Atropos
- Assignee set to dace45

- Target version set to PV2015v3

#13 - 10 September 2015 06:15 - Atropos
- Status changed from New to Tabled

#14 - 10 September 2015 07:37 - mrw

Ich halte die Zahl von 500.000 fur Gberrissen und stelle den Gegenantrag, keine Zahl zu nennen. Wesentlich ist, was mégliche Aufnahmekapazitaten
sind: Jeder Flichtling braucht einen Deutsch- und Integrationskurs, eine Arbeitsstelle, eine Wohnung, Schule fiir die Kinder. Daran soll sich die
Anzahl der Aufnahmen ausrichten, und nicht an einer willlrlichen Zahl.

Die Schweiz sollte sich in der EU fiur Verteilquoten einsetzen und ihren daraus resultierenden Anteil ibernehmen.

Ich méchte ausserdem folgenden Gegenvorschlag beliebt machen: https:/marc.wéckerlin.ch/politik/fluechtlinge

#15 - 10 September 2015 08:17 - philhug

Ein paar Kommentare:

+ Arbeitsbewilligung fuer Fluechtlinge
++Forderungnach Online-Asviverfabren—++
> Sehr zentral, sollte m.E. der Hauptfokus eines allfaelligen Papiers sein: "Piratenpartei fordert Online-Asylverfahren" :)

Vorbehalte:

- Keine Zahlen nennen und ich denke es ist auch unnoetig so viele Kosten zu generieren. Wenn Grossteil der Flichtlinge arbeiten dirfen, ist
Unterkunft/Lebensunterhalt bereits bezahlt. Auch Sprach-/Integrationskurse kénnen sicher pragmatischer gelést werden.

- Zu starke Versplitterung der Fluechtlinge auf Gemeinden macht unter Umstaenden keinen Sinn, da es das Leben einfacher macht, wenn es
Communities gibt, in denen sich Fluechtlinge auch gegenseitig helfen koennen.

Zusétzlich:

- Als Alternative zur Verteilung der Fluechtlinge auf die Gemeinden, fordern, dass der Bund die Kantone/Gemeinden fir die Aufnahme von
Fluechtlingen entschaedigt, damit die Kosten fairer verteilt sind. D.h. auch Gemeinden die keine Fluechtlinge aufnehmen wollen oder koennen,
zahlen so mit.

#17 - 18 September 2015 19:18 - diuuk

Ich méchte folgenden Alternativvorschlag einbringen:

Resolution zur Fliichtlingpolitik

Die aktuelle Fluchtlingskrise legt enorme Defizite in der schweizerischen und europaischen Fliichtlingspolitik offen. Zum kurzfristigen Schutz der
Menschen auf der Flucht und zum Erreichen einer nachhaltigen Politik fordert die Piratenpartei folgende Massnahmen:

1. Gefahrliche Uberfahrten und Schlepperhandwerk durch legale Angebote bekampfen

Damit die Fliichtlinge sich nicht mehr in die Hande verantwortungsloser Schlepper und auf gefahrliche Bootstberfahrten begeben missen, sind
legale Einreisemdglichkeiten unabdingbar. Deshalb fordert die Piratenpartei:

¢ Die Wiedereinfiihrung des Botschaftsasyls mit Online-Anmeldung. Eine europaisch koordinierte Einfihrung des Botschaftsasyls ist
anzustreben. Die Schweiz darf aber nicht auf Europa warten, sondern muss das Botschaftsasyl wenn nétig auch alleine wieder einfiihren. Mit
einer unkomplizierten Online-Anmeldung soll die Hiirde fiir die Antrage so tief wie moglich gehalten werden. Als Ubergangsmassnahme ist ein
erneutes Programm fUr Visa-Erleichterungen nétig.

¢ Eine schnelle Erhéhung der Fliichtlingskontingente. Um kurzfristig einen Beitrag an die Entlastung der ungeordneten Fluchtbewegungen zu

erreichen und den am schlimmsten Betroffenen zu helfen, miissen die Kontingente, die vom UN-Flichtlingswerk tbernommen werden, stark

erhéht und deren beschleunigte Einreise in die Schweiz erméglicht werden.

Die Sicherstellung der Grundversorgung in Fliichtlingslagern. Damit diejenigen Flichtlinge, die nicht nach Europa kommen mdchten, in der

Region lhrer Herkunft bleiben kénnen und dort eine Lebensperspektive haben, ist die Sicherstellung der Grundversorgung in der Krisenregion

notig. Die Schweiz soll sich deutlich starker beteiligen an den unterfinanzierten Programmen des Welternédhrungsprogramms, des UNHCR und

des IKRKs. Auch ist ein starker Ausbau der Infrastruktur der Fliichtlingslager (Spitéler, Schulen usw.) nétig. Die Schweiz muss diese

Investitionen massiv verstarken.

Keine willkiirlichen Aufnahmegrenzen. Die unbeschrénkte Aufnahme von Kriegsfliichtlingen und politisch Verfolgten ist eine humanitare

Notwendigkeit, und sie ist organisatorisch wie gesellschaftlich méglich.

2. Europaische Zusammenarbeit forcieren

Kein Land kann die Flichtlingskrise alleine bewaltigen. Die Piratenpartei fordert eine europaweite Kooperation zur Bewaltigung der anstehenden
Aufgaben, insbesondere:

¢ Beteiligung der Schweiz am européischen Verteilschliissel. Lander wie Schweden, Deutschland, Griechenland, Italien und Ungarn missen
entlastet werden kénnen. Die Schweiz soll einen europaischen Verteilschliissel anstreben und sich an ihm angemessen beteiligen.

¢ Verhinderung mehrfacher Asylgesuche. Damit das Dublin-Abkommen wieder eingehalten werden kann und die mehrfache Antragsstellung
verhindert werden kann, missen die Aufnahmekriterien harmonisiert und die Sozialstandards europaweit angeglichen werden.

¢ Auf europiisches Botschaftsasyl hinwirken. Damit die Schweiz sich nicht alleine um Botschafts-Asylgesuche kimmern muss, muss sie eine
europaische Losung anstreben.

3. Willkommenskultur und Integration aufbauen

Wenn die herrschenden Kriege nicht bald beendet werden, ist davon auszugehen, dass fur viele der Flichtlinge keine Ruckkehr mehr in Frage
kommt. Es missen darum grosse Anstrengungen unternommen werden, dass die Ankommenden an der Wirtschaft, Gesellschaft und Politik
teilhaben und so auch zu unserem Wohistand beitragen kdnnen. Als konkrete Massnahmen fordert die Piratenpartei:

¢ Sofortige Arbeitserlaubnis. Arbeitende Asylsuchende sind eine Win-Win-Situation. Fir die Akzeptanz muss aber darauf geachtet werden, dass
kein Lohndumping stattfindet.

e Burokratieabbau bei der Anerkennung von Diplomen. Damit die Fllichtlinge ihre wertvollen Kompetenzen einbringen kénnen, sollen

auslandische Diplome missen einfacher anerkannt werden kénnen.

Forcierung der Sprachkurse. Die Sprache ist der Schlussel fur eine gelungene Integration. Alle Fliichtlinge miissen Zugang zu intensiven

Sprachkursen erhalten.

Freiwillige gemeinniitzige Arbeiten anbieten. Zahlreiche Flichtlinge werden es schwer haben, eine regulére Arbeit zu finden. Diese sollen die

Méglichkeit erhalten, sich mit gemeinnitzigen Arbeiten nitzlich zu machen.

Organisation von gemeinsamen Anlassen mit der lokalen Bevélkerung. Die Gemeinden und die Zivigesellschaft ist gefordert, Anlasse zu

organisieren, die die Begegnung von einheimischer Bevolkerung und Asylsuchenden erméglichen.

Einflihrung des Auslanderstimmrechts. Asylsuchende sind wie alle anderen Auslénder steuerpflichtig. Es leuchtet nicht ein, wieso sie zahlen
sollen, aber nicht mitbestimmen durfen. Die demokratische Teilhabe fordert das Verantwortungsgefihl und die Integration.
#18 - 19 September 2015 09:12 - Abnaxos
Kleine Anderung an Davids Gegenantrag: Forcierung der Sprachkurse — Férderung der Sprachkurse

Begriindung: Im Text dahinter ist es richtig: Ich halte es nicht fur Zielfiihrend, Fllichtlinge zu Sprachkursen zu «priigeln». Aber sie sollen jede nur
erdenkliche Hilfe erhalten, die deutsche (oder franzésische) Sprache zu lernen und motiviert werden, das zu tun.

#19 - 19 September 2015 09:17 - jowi
Vorschlag: Statt Davids Text als Positionspapier zu verabschieden nehmen wir den Text in die Sammlung "Programmpunkte-Beleuchten" [1] auf.

Begriindung: Der Text beleuchtet weniger Punkte, als dies in einem Positionspapier der Fall wére, ist aber aktuell fir die Wahlen relevant. Als
langfristige L&sung wird ein Ausfihrliches Positionspapier erarbeitet.

[1] https://pps-orga.piratenpad.de/Programmpunkte-Beleuchten

#20 - 19 September 2015 09:39 - Atropos

jowi wrote:

Vorschlag: Statt Davids Text als Positionspapier zu verabschieden nehmen wir den Text in die Sammlung "Programmpunkte-Beleuchten" [1]
auf.

Begriindung: Der Text beleuchtet weniger Punkte, als dies in einem Positionspapier der Fall wére, ist aber aktuell fur die Wahlen relevant. Als
langfristige Lésung wird ein Ausfihrliches Positionspapier erarbeitet.

[1] https://pps-orga.piratenpad.de/Programmpunkte-Beleuchten

=> dieser Antrag ist so nicht zul&ssig.
#21 - 19 September 2015 10:00 - mrw
Anpassungsvorschlag zu Stefans Papier:

Streichung des 2. und 3. Absatzes, von «Die Schweiz muss, ...» bis «... Der Staat sorgt fir eine gleichméassige Verteilung und damit fur gute
Voraussetzung fur die Integration der Geflichteten.»

Streichung des Absatzes von «Es werden pro Jahr selbst bei entsprechendem Angebot nicht 100’000 Flichtlinge unsere Grenzen erreichen....» bis
«... Den nahe den Krisengebieten aufgenommenen Flichtlingen wird vor Ort bzw. an Bord im Schnellverfahren Asyl gewéhrt.»

#22 - 19 September 2015 12:06 - Abnaxos
Davids Antrag ist im Pad https://piratenpad.de/p/HkWiJsXUBrfRyrw

Das Ziel ware, dieses Papier als Basis zu nehmen, aber den "Jetzt sofort!"-Ton dort einzubauen. Ein Beispiel ware, vom Bundesrat zu fordern, per
Notrecht das Botschaftsasyl wieder einzufuihren.

#23 - 19 September 2015 14:26 - Abnaxos
Dieser Gegenantrag wurde NICHT gestellt

Weiterer Vorschlag auf Basis von Davids Text. Diese Variante ist etwas schéarfer formuliert und enthalt Sofortmassnahmen in einem eigenen
Absatz. Es wurden auch einige Inputs aus der vorherigen Diskussion aufgenommen.

Resolution zur Flichtlingspolitik

Die aktuelle Fluchtlingskrise legt enorme Defizite in der schweizerischen und europaischen Fliichtlingspolitik offen. Wir stehen vor einer humanitaren
Katastrophe ungeahnten Ausmasses. Zum kurzfristigen Schutz der Menschen auf der Flucht und zum Erreichen einer nachhaltigen Politik fordert die
Piratenpartei die schnellstmégliche Umsetzung der folgenden Massnahmen:

1. Sofortmassnahmen

e Die Wiedereinfiihrung des Botschaftsasyls mit Online-Anmeldung. Eine europaisch koordinierte Einfihrung des Botschaftsasyls ist
anzustreben. Die Schweiz darf aber nicht auf Europa warten, sondern muss das Botschaftsasyl wenn nétig auch alleine wieder einfihren. Mit
einer unkomplizierten Online-Anmeldung soll die Hiirde fiir die Antrage so tief wie moglich gehalten werden. Als Ubergangsmassnahme ist ein
erneutes Programm fUr Visa-Erleichterungen nétig.

¢ Eine schnelle Erhéhung der Fliichtlingskontingente. Um kurzfristig einen Beitrag an die Entlastung der ungeordneten Fluchtbewegungen zu
erreichen und den am schlimmsten Betroffenen zu helfen, miissen die Kontingente, die vom UN-Flichtlingswerk bernommen werden, stark
erhdht und deren beschleunigte Einreise in die Schweiz ermdglicht werden.
2. Milderung weiterer Erschwernisse

Damit die Flichtlinge sich nicht mehr in die Hande verantwortungsloser Schlepper und auf geféhrliche Bootsliberfahrten begeben missen, sind
legale Einreisemdglichkeiten unabdingbar. Deshalb fordert die Piratenpartei:

¢ Die Sicherstellung der Grundversorgung in Fllichtlingslagern. Damit diejenigen Flichtlinge, die nicht nach Europa kommen méchten, in der
Region ihrer Herkunft bleiben kénnen und dort eine Lebensperspektive haben, ist die Sicherstellung der Grundversorgung in der Krisenregion
nétig. Die Schweiz soll sich deutlich starker beteiligen an den unterfinanzierten Programmen des Welternahrungsprogramms, des UNHCR und
des IKRK. Auch ist ein starker Ausbau der Infrastruktur der Fliichtlingslager (Spitéler, Schulen usw.) nétig. Die Schweiz muss diese Investitionen
massiv verstarken.

¢ Keine willkiirlichen Aufnahmegrenzen. Die unbeschrénkte Aufnahme von Kriegsfliichtlingen und politisch Verfolgten ist eine humanitére
Notwendigkeit, und sie ist organisatorisch wie gesellschaftlich méglich.

3. Europaische Zusammenarbeit forcieren

Kein Land kann die Fluchtlingskrise alleine bewaltigen. Die Piratenpartei fordert eine europaweite Kooperation zur Bewaltigung der anstehenden
Aufgaben, insbesondere:

¢ Beteiligung der Schweiz am européischen Verteilschliissel. Lander wie Schweden, Deutschland, Griechenland, Italien und Ungarn missen
entlastet werden, sie kdnnen den Ansturm kaum noch bewaltigen. Mittelfristig soll die Schweiz einen europaischen Verteilschliissel anstreben
und sich an ihm angemessen beteiligen.

Verhinderung mehrfacher Asylgesuche. Damit das Dublin-Abkommen wieder eingehalten werden kann und die mehrfache Antragsstellung
verhindert werden kann, missen die Aufnahmekriterien harmonisiert und die Sozialstandards im Asylbereich europaweit angeglichen werden.
Auf européisches Botschaftsasyl hinwirken. Damit die Schweiz sich nicht alleine um Botschafts-Asylgesuche kimmern muss, muss sie eine
europaische Losung anstreben.

Mit gutem Beispiel vorangehen. Es ist zur Aufnahme von Flichtlingen nicht zwingend notwendig, dass alle Verhandlungen zu einem
europaischen Verteilschlissel abgeschlossen sind. Die Schweiz soll nicht auf die EU warten, sondern proaktiv ihren Anteil an der Fliichtlingslast
zu tragen beginnen.

4. Willkommenskultur und Integration aufbauen

Wenn die herrschenden Kriege nicht bald beendet werden, ist davon auszugehen, dass fir viele der Fliichtlinge keine Ruckkehr mehr in Frage
kommt. Es missen darum grosse Anstrengungen unternommen werden, dass die Ankommenden an der Wirtschaft, Gesellschaft und Politik
teilhaben und so auch zu unserem Wohlistand beitragen kdnnen. Wir wollen Menschen dabei unterstiitzen, dass sie bei uns eine Chance auf ein
eigensténdiges Leben haben. Als konkrete Massnahmen fordert die Piratenpartei:

¢ Sofortige Arbeitserlaubnis. Arbeitende Asylsuchende sind eine Win-Win-Situation. Fir die Akzeptanz muss aber darauf geachtet werden, dass
kein Lohndumping stattfindet. Flichtlinge, die es schwer haben, eine regulére Arbeit zu finden, sollen die Méglichkeit erhalten, sich mit
gemeinnitzigen Arbeiten nitzlich zu machen.

¢ Birokratieabbau bei der Anerkennung von Diplomen. Damit die Fllichtlinge ihre wertvollen Kompetenzen einbringen kénnen, sollen
ausléndische Diplome einfacher anerkannt werden kénnen.

e Férderung der Sprachkurse. Die Sprache ist der Schlissel fir eine gelungene Integration. Alle Fliichtlinge missen automatisch nach der
Einreise Zugang zu kostenlosen intensiven Sprachkursen erhalten.

¢ Organisation von gemeinsamen Anléssen mit der lokalen Bevolkerung. Die Asylsuchenden sind zusammen mit den Gemeinden und der
Zivilgesellschaft ist gefordert, Anlésse zu organisieren, die die Begegnung zwischen der einheimischen Bevdlkerung und den Asylsuchenden
ermdglichen.

5. Weitere Massnahmen

¢ Fluchtgriinde beseitigen. Ursache der aktuellen Fliichtlingsstdéme sind die vor allem Burgerkriege. Die Schweiz soll sich international fir die
Stabilisierung instabiler Regionen einsetzen, besonders Unterstiitzung in den Bereichen anbieten, wo sie ihre Stérken hat. Das ist namentlich
die Organisation, die direkte Demokratie, die Einbindung von Minderkeiten und die Konsensfindung.

¢ Verursacher zur Verantwortung ziehen. Es ist stérend, dass die Schweiz die Krisen mit ausbaden muss, die von anderen verursacht wurden.
Die Schweiz soll sich dafiir einsetzen, dass Kriegsverursacher vor ein internationales Kriegsverbrechertribunal gestellt werden. Zudem soll die
Schweiz den Kriegsverursachenden Staaten, beispielsweise der USA, oder auch Diktaturen wie Eritrea eine formelle Rechnung fiir die durch sie
verursachten Asylkosten stellen.

#24 - 19 September 2015 14:57 - Abnaxos

Resolution zur Flichtlingspolitik

Die aktuelle Fluchtlingskrise legt enorme Defizite in der schweizerischen und européaischen Flichtlingspolitik offen. Wir stehen vor einer humanitaren
Katastrophe ungeahnten Ausmasses. Zum kurzfristigen Schutz der Menschen auf der Flucht und zum Erreichen einer nachhaltigen Politik fordert die
Piratenpartei die schnellstmégliche Umsetzung der folgenden Massnahmen:

1. Sofortmassnahmen

¢ Die Wiedereinfithrung des Botschaftsasyls mit Online-Anmeldung. Eine europaisch koordinierte Einfiihrung des Botschaftsasyls ist
anzustreben. Die Schweiz darf aber nicht auf Europa warten, sondern muss das Botschaftsasyl wenn nétig auch alleine wieder einfiihren. Mit
einer unkomplizierten Online-Anmeldung soll die Hiirde fiir die Antrage so tief wie moglich gehalten werden. Als Ubergangsmassnahme ist ein
erneutes Programm fir Visa-Erleichterungen nétig.

¢ Eine schnelle Erhéhung der Fliichtlingskontingente. Um kurzfristig einen Beitrag an die Entlastung der ungeordneten Fluchtbewegungen zu
erreichen und den am schlimmsten Betroffenen zu helfen, miissen die Kontingente, die vom UN-Flichtlingswerk bernommen werden, stark
erhdht und deren beschleunigte Einreise in die Schweiz ermdglicht werden.

2. Milderung weiterer Erschwernisse

Damit die Flichtlinge sich nicht mehr in die Hande verantwortungsloser Schlepper und auf geféhrliche Bootsliberfahrten begeben missen, sind
legale Einreisemdglichkeiten unabdingbar. Deshalb fordert die Piratenpartei:

¢ Die Sicherstellung der Grundversorgung in Fllichtlingslagern. Damit diejenigen Flichtlinge, die nicht nach Europa kommen méchten, in der
Region ihrer Herkunft bleiben kénnen und dort eine Lebensperspektive haben, ist die Sicherstellung der Grundversorgung in der Krisenregion
nétig. Die Schweiz soll sich deutlich starker beteiligen an den unterfinanzierten Programmen des Welternahrungsprogramms, des UNHCR und
des IKRK. Auch ist ein starker Ausbau der Infrastruktur der Fliichtlingslager (Spitéler, Schulen usw.) nétig. Die Schweiz muss diese Investitionen
massiv verstarken.

¢ Keine willkiirlichen Aufnahmegrenzen. Die unbeschréankte Aufnahme von Kriegsfliichtlingen und politisch Verfolgten ist eine humanitére
Notwendigkeit, und sie ist organisatorisch wie gesellschaftlich méglich.

3. Europaische Zusammenarbeit forcieren

Kein Land kann die Flichtlingskrise alleine bewaltigen. Die Piratenpartei fordert eine europaweite Kooperation zur Bewaltigung der anstehenden
Aufgaben, insbesondere:

¢ Beteiligung der Schweiz am européischen Verteilschliissel. Lander wie Schweden, Deutschland, Griechenland, Italien und Ungarn missen
entlastet werden, sie kdnnen den Ansturm kaum noch bewaltigen. Mittelfristig soll die Schweiz einen europaischen Verteilschliissel anstreben
und sich an ihm angemessen beteiligen.

¢ Verhinderung mehrfacher Asylgesuche. Damit das Dublin-Abkommen wieder eingehalten werden kann und die mehrfache Antragsstellung
verhindert werden kann, missen die Aufnahmekriterien harmonisiert und die Sozialstandards im Asylbereich europaweit angeglichen werden.

e Auf europiisches Botschaftsasyl hinwirken. Damit die Schweiz sich nicht alleine um Botschafts-Asylgesuche kimmern muss, muss sie eine
europaische Losung anstreben.

¢ Mit gutem Beispiel vorangehen. Es ist zur Aufnahme von Fluchtlingen nicht zwingend notwendig, dass alle Verhandlungen zu einem
europaischen Verteilschlissel abgeschlossen sind. Die Schweiz soll nicht auf die EU warten, sondern proaktiv ihren Anteil an der Fliichtlingslast
zu tragen beginnen.

4. Willkommenskultur und Integration aufbauen

Wenn die herrschenden Kriege nicht bald beendet werden, ist davon auszugehen, dass fir viele der Fliichtlinge keine Ruckkehr mehr in Frage
kommt. Es missen darum grosse Anstrengungen unternommen werden, dass die Ankommenden an der Wirtschaft, Gesellschaft und Politik
teilhaben und so auch zu unserem Wohlistand beitragen kdnnen. Wir wollen Menschen dabei unterstiitzen, dass sie bei uns eine Chance auf ein
eigensténdiges Leben haben. Als konkrete Massnahmen fordert die Piratenpartei:

¢ Sofortige Arbeitserlaubnis. Arbeitende Asylsuchende sind eine Win-Win-Situation. Fir die Akzeptanz muss aber darauf geachtet werden, dass
kein Lohndumping stattfindet. Flichtlinge, die es schwer haben, eine regulére Arbeit zu finden, sollen die Méglichkeit erhalten, sich mit
gemeinnitzigen Arbeiten nitzlich zu machen.

¢ Birokratieabbau bei der Anerkennung von Diplomen. Damit die Fllichtlinge ihre wertvollen Kompetenzen einbringen kénnen, sollen
ausléndische Diplome einfacher anerkannt werden kénnen.

e Férderung der Sprachkurse. Die Sprache ist der Schlissel fir eine gelungene Integration. Alle Flichtlinge missen automatisch nach der
Einreise Zugang zu kostenlosen intensiven Sprachkursen erhalten.

¢ Betreuung von alleinstehenden Kindern und Jugendlichen. Fir geflichtete Kinder und Jugendliche ohne Eltern, welche in der Schweiz
aufgenommen werden, soll ein Géttisystem eingerichtet werden. Dabei hilft ein Schweizer dem jungen Flichtling bei der Integration in der
Schweiz, beispielsweise dabei Deutsch zu lernen, eine Ausbildung zu machen oder eine Lehrstelle zu finden.

e Organisation von gemeinsamen Anldssen mit der lokalen Bevélkerung. Die Asylsuchenden sind zusammen mit den Gemeinden und der
Zivilgesellschaft ist gefordert, Anlésse zu organisieren, die die Begegnung zwischen der einheimischen Bevélkerung und den Asylsuchenden
ermoglichen.

5. Weitere Massnahmen

¢ Fluchtgriinde beseitigen. Ursache der aktuellen Fltchtlingsstéme sind die vor allem Birgerkriege. Die Schweiz soll sich international flr die
Stabilisierung instabiler Regionen einsetzen, besonders Unterstlitzung in den Bereichen anbieten, wo sie ihre Starken hat. Das ist namentlich
die Organisation, die direkte Demokratie, die Einbindung von Minderheiten und die Konsensfindung.

e Verursacher zur Verantwortung ziehen. Es ist stdrend, dass die Schweiz die Krisen mit ausbaden muss, die von anderen verursacht wurden.
Die Schweiz soll sich dafiir einsetzen, dass Kriegsverursacher vor ein internationales Kriegsverbrechertribunal gestellt werden. Zudem soll die
Schweiz den Kriegs verursachenden Staaten, beispielsweise der USA, oder auch Diktaturen wie Eritrea eine formelle Rechnung fur die durch
sie verursachten Asylkosten stellen.
- Status changed from Tabled to Considered
Hauptantrag wurde nicht angenommen. Letzter Gegenantrag von Abnaxos wurde angenommen!
